[<text>
<title>ccc interest rate for april is six pct -- usda</title>
<dateline>    washington, april 1 - </dateline>the commodity credit corporation
(ccc) interest rate on loans disbursed in april will carry a
six pct ionterest rate, the u.s. agriculture department said.
    the april rate is up from march's 5-7/8 pct and reflects
the interest rate charged ccc by the u.s. treasury, the
department said.
 reuter
</text>]